<?xml version="1.0" encoding="UTF-8"?>
<caaml:SnowProfile xmlns:caaml="http://caaml.org/Schemas/SnowProfileIACS/v6.0.3" xmlns:gml="http://www.opengis.net/gml" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:lawis="https://www.lawis.at/snowprofile/1.0" xsi:schemaLocation="http://caaml.org/Schemas/SnowProfileIACS/v6.0.3 http://caaml.org/Schemas/SnowProfileIACS/v6.0.3/CAAMLv6_SnowProfileIACS.xsd" gml:id="profileID_lawis_13923"><caaml:metaData><caaml:comment>Average ram resistance: 214 N
Average density: 247 kg/m³
Total snow water equivalent: 279.2 mm
ECTN 19@136.0cm: no propagation (N)
ECTN 24@132.0cm: no propagation (N)</caaml:comment><caaml:customData><lawis:email>Forststation.Deutschnofen@provinz.bz.it</lawis:email></caaml:customData></caaml:metaData><caaml:timeRef><caaml:recordTime><caaml:TimeInstant><caaml:timePosition>2021-01-28T09:15:00+01:00</caaml:timePosition></caaml:TimeInstant></caaml:recordTime><caaml:dateTimeReport>2021-01-28T15:25:58+01:00</caaml:dateTimeReport></caaml:timeRef><caaml:srcRef><caaml:Operation gml:id="OperatorID01"><caaml:name>Forststation Deutschnofen</caaml:name></caaml:Operation></caaml:srcRef><caaml:locRef gml:id="locRef01"><caaml:metaData><caaml:customData><lawis:location><lawis:subregion>Nördl. Fleimstaler A. / Dolomiti di Fiemme set.</lawis:subregion></lawis:location></caaml:customData></caaml:metaData><caaml:name>68OA</caaml:name><caaml:obsPointSubType/><caaml:validElevation><caaml:ElevationPosition uom="m"><caaml:position>2125</caaml:position></caaml:ElevationPosition></caaml:validElevation><caaml:validAspect><caaml:AspectPosition><caaml:position>W</caaml:position></caaml:AspectPosition></caaml:validAspect><caaml:validSlopeAngle><caaml:SlopeAnglePosition uom="deg"><caaml:position>2</caaml:position></caaml:SlopeAnglePosition></caaml:validSlopeAngle><caaml:pointLocation><gml:Point gml:id="pointID" srsName="urn:ogc:def:crs:OGC:1.3:CRS84" srsDimension="2"><gml:pos>11.54594 46.36373</gml:pos></gml:Point></caaml:pointLocation><caaml:country>IT</caaml:country><caaml:region>Südtirol / Alto Adige</caaml:region></caaml:locRef><caaml:snowProfileResultsOf><caaml:SnowProfileMeasurements dir="top down"><caaml:metaData/><caaml:profileDepth uom="cm">154</caaml:profileDepth><caaml:weatherCond><caaml:metaData><caaml:customData><lawis:weather><lawis:precipitation>No precipitation</lawis:precipitation><lawis:skycondition>Few (1/8 - 2/8)</lawis:skycondition><lawis:windSpd>Gentle (&lt; 20 km/h)</lawis:windSpd></lawis:weather></caaml:customData></caaml:metaData><caaml:skyCond>FEW</caaml:skyCond><caaml:precipTI>Nil</caaml:precipTI><caaml:airTempPres uom="degC">-1.5</caaml:airTempPres><caaml:windSpd uom="">L</caaml:windSpd><caaml:windDir><caaml:AspectPosition><caaml:position>SE</caaml:position></caaml:AspectPosition></caaml:windDir></caaml:weatherCond><caaml:snowPackCond><caaml:hS><caaml:Components><caaml:height uom="cm">154</caaml:height></caaml:Components></caaml:hS></caaml:snowPackCond><caaml:surfCond><caaml:metaData/><caaml:penetrationRam uom="cm">28</caaml:penetrationRam></caaml:surfCond><caaml:stratProfile><caaml:stratMetaData/><caaml:Layer><caaml:depthTop uom="cm">0</caaml:depthTop><caaml:thickness uom="cm">18</caaml:thickness><caaml:grainFormPrimary>DF</caaml:grainFormPrimary><caaml:grainFormSecondary>DF</caaml:grainFormSecondary><caaml:grainSize uom="mm"><caaml:Components><caaml:avg>2</caaml:avg><caaml:avgMax>2</caaml:avgMax></caaml:Components></caaml:grainSize><caaml:hardness uom="">F-</caaml:hardness><caaml:wetness uom="">D</caaml:wetness></caaml:Layer><caaml:Layer><caaml:depthTop uom="cm">18</caaml:depthTop><caaml:thickness uom="cm">4</caaml:thickness><caaml:grainFormPrimary>DF</caaml:grainFormPrimary><caaml:grainFormSecondary>RG</caaml:grainFormSecondary><caaml:grainSize uom="mm"><caaml:Components><caaml:avg>0.5</caaml:avg><caaml:avgMax>1</caaml:avgMax></caaml:Components></caaml:grainSize><caaml:hardness uom="">4F</caaml:hardness><caaml:wetness uom="">D</caaml:wetness></caaml:Layer><caaml:Layer><caaml:depthTop uom="cm">22</caaml:depthTop><caaml:thickness uom="cm">6</caaml:thickness><caaml:grainFormPrimary>RG</caaml:grainFormPrimary><caaml:grainFormSecondary>DF</caaml:grainFormSecondary><caaml:grainSize uom="mm"><caaml:Components><caaml:avg>0.5</caaml:avg><caaml:avgMax>1</caaml:avgMax></caaml:Components></caaml:grainSize><caaml:hardness uom="">4F+</caaml:hardness><caaml:wetness uom="">D</caaml:wetness></caaml:Layer><caaml:Layer><caaml:depthTop uom="cm">28</caaml:depthTop><caaml:thickness uom="cm">12</caaml:thickness><caaml:grainFormPrimary>RG</caaml:grainFormPrimary><caaml:grainFormSecondary>RG</caaml:grainFormSecondary><caaml:grainSize uom="mm"><caaml:Components><caaml:avg>0.5</caaml:avg><caaml:avgMax>0.5</caaml:avgMax></caaml:Components></caaml:grainSize><caaml:hardness uom="">1F</caaml:hardness><caaml:wetness uom="">D</caaml:wetness></caaml:Layer><caaml:Layer><caaml:depthTop uom="cm">40</caaml:depthTop><caaml:thickness uom="cm">9</caaml:thickness><caaml:grainFormPrimary>FCxr</caaml:grainFormPrimary><caaml:grainFormSecondary>FCxr</caaml:grainFormSecondary><caaml:grainSize uom="mm"><caaml:Components><caaml:avg>1</caaml:avg><caaml:avgMax>1</caaml:avgMax></caaml:Components></caaml:grainSize><caaml:hardness uom="">1F+</caaml:hardness><caaml:wetness uom="">D</caaml:wetness></caaml:Layer><caaml:Layer><caaml:depthTop uom="cm">49</caaml:depthTop><caaml:thickness uom="cm">17</caaml:thickness><caaml:grainFormPrimary>FCxr</caaml:grainFormPrimary><caaml:grainFormSecondary>FCxr</caaml:grainFormSecondary><caaml:grainSize uom="mm"><caaml:Components><caaml:avg>1</caaml:avg><caaml:avgMax>1.5</caaml:avgMax></caaml:Components></caaml:grainSize><caaml:hardness uom="">1F</caaml:hardness><caaml:wetness uom="">D</caaml:wetness></caaml:Layer><caaml:Layer><caaml:depthTop uom="cm">66</caaml:depthTop><caaml:thickness uom="cm">2</caaml:thickness><caaml:grainFormPrimary>MFcr</caaml:grainFormPrimary><caaml:grainFormSecondary>MF</caaml:grainFormSecondary><caaml:grainSize uom="mm"><caaml:Components><caaml:avg>2</caaml:avg><caaml:avgMax>3</caaml:avgMax></caaml:Components></caaml:grainSize><caaml:hardness uom="">1F</caaml:hardness><caaml:wetness uom="">D</caaml:wetness></caaml:Layer><caaml:Layer><caaml:depthTop uom="cm">68</caaml:depthTop><caaml:thickness uom="cm">2</caaml:thickness><caaml:grainFormPrimary>FCxr</caaml:grainFormPrimary><caaml:grainFormSecondary>FCxr</caaml:grainFormSecondary><caaml:grainSize uom="mm"><caaml:Components><caaml:avg>2</caaml:avg><caaml:avgMax>2</caaml:avgMax></caaml:Components></caaml:grainSize><caaml:hardness uom="">F-</caaml:hardness><caaml:wetness uom="">D</caaml:wetness></caaml:Layer><caaml:Layer><caaml:depthTop uom="cm">70</caaml:depthTop><caaml:thickness uom="cm">14</caaml:thickness><caaml:grainFormPrimary>RG</caaml:grainFormPrimary><caaml:grainFormSecondary>FC</caaml:grainFormSecondary><caaml:grainSize uom="mm"><caaml:Components><caaml:avg>0.5</caaml:avg><caaml:avgMax>1</caaml:avgMax></caaml:Components></caaml:grainSize><caaml:hardness uom="">1F</caaml:hardness><caaml:wetness uom="">D</caaml:wetness></caaml:Layer><caaml:Layer><caaml:depthTop uom="cm">84</caaml:depthTop><caaml:thickness uom="cm">30</caaml:thickness><caaml:grainFormPrimary>RG</caaml:grainFormPrimary><caaml:grainFormSecondary>RG</caaml:grainFormSecondary><caaml:grainSize uom="mm"><caaml:Components><caaml:avg>0.5</caaml:avg><caaml:avgMax>0.5</caaml:avgMax></caaml:Components></caaml:grainSize><caaml:hardness uom="">P</caaml:hardness><caaml:wetness uom="">D</caaml:wetness></caaml:Layer></caaml:stratProfile><caaml:tempProfile><caaml:tempMetaData/><caaml:Obs><caaml:depth uom="cm">0</caaml:depth><caaml:snowTemp uom="degC">-5.7</caaml:snowTemp></caaml:Obs><caaml:Obs><caaml:depth uom="cm">14</caaml:depth><caaml:snowTemp uom="degC">-9.4</caaml:snowTemp></caaml:Obs><caaml:Obs><caaml:depth uom="cm">24</caaml:depth><caaml:snowTemp uom="degC">-7.3</caaml:snowTemp></caaml:Obs><caaml:Obs><caaml:depth uom="cm">34</caaml:depth><caaml:snowTemp uom="degC">-6.6</caaml:snowTemp></caaml:Obs><caaml:Obs><caaml:depth uom="cm">44</caaml:depth><caaml:snowTemp uom="degC">-5.5</caaml:snowTemp></caaml:Obs><caaml:Obs><caaml:depth uom="cm">54</caaml:depth><caaml:snowTemp uom="degC">-4.6</caaml:snowTemp></caaml:Obs><caaml:Obs><caaml:depth uom="cm">64</caaml:depth><caaml:snowTemp uom="degC">-3.5</caaml:snowTemp></caaml:Obs><caaml:Obs><caaml:depth uom="cm">74</caaml:depth><caaml:snowTemp uom="degC">-3</caaml:snowTemp></caaml:Obs><caaml:Obs><caaml:depth uom="cm">84</caaml:depth><caaml:snowTemp uom="degC">-2.6</caaml:snowTemp></caaml:Obs><caaml:Obs><caaml:depth uom="cm">94</caaml:depth><caaml:snowTemp uom="degC">-2.2</caaml:snowTemp></caaml:Obs></caaml:tempProfile><caaml:stbTests><caaml:ExtColumnTest><caaml:failedOn><caaml:Layer><caaml:depthTop uom="cm">18</caaml:depthTop></caaml:Layer><caaml:Results><caaml:testScore>ECTN19</caaml:testScore></caaml:Results></caaml:failedOn><caaml:failedOn><caaml:Layer><caaml:depthTop uom="cm">22</caaml:depthTop></caaml:Layer><caaml:Results><caaml:testScore>ECTN24</caaml:testScore></caaml:Results></caaml:failedOn></caaml:ExtColumnTest></caaml:stbTests><caaml:densityProfile><caaml:densityMetaData><caaml:methodOfMeas>other</caaml:methodOfMeas></caaml:densityMetaData><caaml:Layer><caaml:depthTop uom="cm">0</caaml:depthTop><caaml:thickness uom="cm">20</caaml:thickness><caaml:density uom="kgm-3">130</caaml:density></caaml:Layer><caaml:Layer><caaml:depthTop uom="cm">20</caaml:depthTop><caaml:thickness uom="cm">20</caaml:thickness><caaml:density uom="kgm-3">210</caaml:density></caaml:Layer><caaml:Layer><caaml:depthTop uom="cm">40</caaml:depthTop><caaml:thickness uom="cm">20</caaml:thickness><caaml:density uom="kgm-3">240</caaml:density></caaml:Layer><caaml:Layer><caaml:depthTop uom="cm">60</caaml:depthTop><caaml:thickness uom="cm">20</caaml:thickness><caaml:density uom="kgm-3">280</caaml:density></caaml:Layer><caaml:Layer><caaml:depthTop uom="cm">80</caaml:depthTop><caaml:thickness uom="cm">20</caaml:thickness><caaml:density uom="kgm-3">340</caaml:density></caaml:Layer><caaml:Layer><caaml:depthTop uom="cm">100</caaml:depthTop><caaml:thickness uom="cm">14</caaml:thickness><caaml:density uom="kgm-3">280</caaml:density></caaml:Layer></caaml:densityProfile><caaml:hardnessProfile uomWeightHammer="kg" uomWeightTube="kg" uomDropHeight="cm"><caaml:hardnessMetaData><caaml:methodOfMeas>Ram Sonde</caaml:methodOfMeas></caaml:hardnessMetaData><caaml:Layer><caaml:depthTop uom="cm">0</caaml:depthTop><caaml:thickness uom="cm">29</caaml:thickness><caaml:hardness uom="N">19.62</caaml:hardness><caaml:weightHammer>1</caaml:weightHammer><caaml:weightTube>1</caaml:weightTube><caaml:nDrops>0</caaml:nDrops><caaml:dropHeight>0</caaml:dropHeight></caaml:Layer><caaml:Layer><caaml:depthTop uom="cm">0</caaml:depthTop><caaml:thickness uom="cm">36</caaml:thickness><caaml:hardness uom="N">22</caaml:hardness><caaml:weightHammer>1</caaml:weightHammer><caaml:weightTube>1</caaml:weightTube><caaml:nDrops>2</caaml:nDrops><caaml:dropHeight>5</caaml:dropHeight></caaml:Layer><caaml:Layer><caaml:depthTop uom="cm">36</caaml:depthTop><caaml:thickness uom="cm">8</caaml:thickness><caaml:hardness uom="N">69</caaml:hardness><caaml:weightHammer>1</caaml:weightHammer><caaml:weightTube>1</caaml:weightTube><caaml:nDrops>4</caaml:nDrops><caaml:dropHeight>10</caaml:dropHeight></caaml:Layer><caaml:Layer><caaml:depthTop uom="cm">44</caaml:depthTop><caaml:thickness uom="cm">7</caaml:thickness><caaml:hardness uom="N">41</caaml:hardness><caaml:weightHammer>1</caaml:weightHammer><caaml:weightTube>1</caaml:weightTube><caaml:nDrops>3</caaml:nDrops><caaml:dropHeight>5</caaml:dropHeight></caaml:Layer><caaml:Layer><caaml:depthTop uom="cm">51</caaml:depthTop><caaml:thickness uom="cm">12</caaml:thickness><caaml:hardness uom="N">69</caaml:hardness><caaml:weightHammer>1</caaml:weightHammer><caaml:weightTube>1</caaml:weightTube><caaml:nDrops>6</caaml:nDrops><caaml:dropHeight>10</caaml:dropHeight></caaml:Layer><caaml:Layer><caaml:depthTop uom="cm">63</caaml:depthTop><caaml:thickness uom="cm">5</caaml:thickness><caaml:hardness uom="N">98</caaml:hardness><caaml:weightHammer>1</caaml:weightHammer><caaml:weightTube>1</caaml:weightTube><caaml:nDrops>2</caaml:nDrops><caaml:dropHeight>20</caaml:dropHeight></caaml:Layer><caaml:Layer><caaml:depthTop uom="cm">68</caaml:depthTop><caaml:thickness uom="cm">5</caaml:thickness><caaml:hardness uom="N">59</caaml:hardness><caaml:weightHammer>1</caaml:weightHammer><caaml:weightTube>1</caaml:weightTube><caaml:nDrops>1</caaml:nDrops><caaml:dropHeight>20</caaml:dropHeight></caaml:Layer><caaml:Layer><caaml:depthTop uom="cm">73</caaml:depthTop><caaml:thickness uom="cm">12</caaml:thickness><caaml:hardness uom="N">85</caaml:hardness><caaml:weightHammer>1</caaml:weightHammer><caaml:weightTube>1</caaml:weightTube><caaml:nDrops>8</caaml:nDrops><caaml:dropHeight>10</caaml:dropHeight></caaml:Layer><caaml:Layer><caaml:depthTop uom="cm">85</caaml:depthTop><caaml:thickness uom="cm">9</caaml:thickness><caaml:hardness uom="N">129</caaml:hardness><caaml:weightHammer>1</caaml:weightHammer><caaml:weightTube>1</caaml:weightTube><caaml:nDrops>5</caaml:nDrops><caaml:dropHeight>20</caaml:dropHeight></caaml:Layer><caaml:Layer><caaml:depthTop uom="cm">94</caaml:depthTop><caaml:thickness uom="cm">6</caaml:thickness><caaml:hardness uom="N">193</caaml:hardness><caaml:weightHammer>1</caaml:weightHammer><caaml:weightTube>1</caaml:weightTube><caaml:nDrops>5</caaml:nDrops><caaml:dropHeight>20</caaml:dropHeight></caaml:Layer><caaml:Layer><caaml:depthTop uom="cm">100</caaml:depthTop><caaml:thickness uom="cm">10</caaml:thickness><caaml:hardness uom="N">343</caaml:hardness><caaml:weightHammer>1</caaml:weightHammer><caaml:weightTube>1</caaml:weightTube><caaml:nDrops>8</caaml:nDrops><caaml:dropHeight>40</caaml:dropHeight></caaml:Layer><caaml:Layer><caaml:depthTop uom="cm">110</caaml:depthTop><caaml:thickness uom="cm">6</caaml:thickness><caaml:hardness uom="N">275</caaml:hardness><caaml:weightHammer>1</caaml:weightHammer><caaml:weightTube>1</caaml:weightTube><caaml:nDrops>5</caaml:nDrops><caaml:dropHeight>30</caaml:dropHeight></caaml:Layer><caaml:Layer><caaml:depthTop uom="cm">116</caaml:depthTop><caaml:thickness uom="cm">4</caaml:thickness><caaml:hardness uom="N">520</caaml:hardness><caaml:weightHammer>1</caaml:weightHammer><caaml:weightTube>1</caaml:weightTube><caaml:nDrops>5</caaml:nDrops><caaml:dropHeight>40</caaml:dropHeight></caaml:Layer><caaml:Layer><caaml:depthTop uom="cm">120</caaml:depthTop><caaml:thickness uom="cm">16</caaml:thickness><caaml:hardness uom="N">643</caaml:hardness><caaml:weightHammer>1</caaml:weightHammer><caaml:weightTube>1</caaml:weightTube><caaml:nDrops>20</caaml:nDrops><caaml:dropHeight>50</caaml:dropHeight></caaml:Layer><caaml:Layer><caaml:depthTop uom="cm">136</caaml:depthTop><caaml:thickness uom="cm">10</caaml:thickness><caaml:hardness uom="N">667</caaml:hardness><caaml:weightHammer>1</caaml:weightHammer><caaml:weightTube>1</caaml:weightTube><caaml:nDrops>13</caaml:nDrops><caaml:dropHeight>50</caaml:dropHeight></caaml:Layer><caaml:Layer><caaml:depthTop uom="cm">146</caaml:depthTop><caaml:thickness uom="cm">8</caaml:thickness><caaml:hardness uom="N">324</caaml:hardness><caaml:weightHammer>1</caaml:weightHammer><caaml:weightTube>1</caaml:weightTube><caaml:nDrops>8</caaml:nDrops><caaml:dropHeight>30</caaml:dropHeight></caaml:Layer></caaml:hardnessProfile></caaml:SnowProfileMeasurements></caaml:snowProfileResultsOf></caaml:SnowProfile>
